* {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

p {
	font-size: small;
	margin-top: 15px;
	margin-bottom: 15px;
}

p i {
	color: #333333;
}

body { 
	background: url(./images/background.png);	
}

a { 
	outline: none; 
	color: #0066CC;
}

a:hover {
	color: #CC9900;
}

.box_wrapper {
	width: 908px;
	position: relative;
	left: 50%;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: -454px;	
}

/****************************** begin: page header ******************************/
.box_header {
	width: 908px;
	height: 316px;
	background: url(./images/brand.png) no-repeat;
}

.box_menu {
	width: 630px;
	float: left;
	margin-top: 293px;
	margin-left: 270px;
}

.box_menu li {
	width: 125px;
	height: 23px;
	float: left;
	position: relative;	
	list-style: none;
	text-align: center;
	border-left: 1px solid #CCCCCC;
}

.box_menu a {
	color: #FFFFFF;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

.box_menu a:hover {
	color: #FFCC33;
}

.box_menu a:active {
	color: #CC6600;
}
/****************************** end: page header ******************************/

/****************************** begin: page center ******************************/
.box_center {
	width: 908px;
	background: url(./images/shadow_middle.png);
}

.box_contents {
	width: 894px;
	min-height: 450px;
	margin-left: 7px;
	background: url(./images/gradation.png) repeat-x;
}

.contents_left {
	width: 470px;
	float: left;
	padding: 40px 20px 20px 60px;
	border: 1px;
}

.contents_right {
	width: 244px;
	min-height: 178px;
	float: right;
	padding: 10px 20px 10px 20px;	
	margin-top:30px;
	margin-right: 30px;
	background: #CCCCCC;
}

.clearFloating {
	clear: both;
}

.contents_title {
	font-size: small;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	color: #003399;
}

.align_right {
	text-align: right;
}

.phone {
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
	text-align: right;
	margin: 20px 0px 10px 0px;
}

.email {
	text-align: right;
	margin: 0px;
	padding-bottom: 30px;
	border-bottom : 1px dotted #000000;
}

.comment {
	padding-top: 10px;
}

#Lpate {
	margin-right: 20px;
	margin-bottom: 5px;
	float: left; 
}

#RAA {
	text-align: center;
	border-bottom: 1px dotted #000000;
	padding: 30px 20px 30px 20px;
}

#RAA img {
	border: 1px solid #000000;
	margin-bottom: 5px;
}

#RAA p {
	margin: 0px;
}

#overseasLicenseHolders {
	text-align: center;
	padding: 30px 20px 30px 20px;	
}

#overseasLicenseHolders a img {
	border: 1px solid #000000;
}
/****************************** end: page center ******************************/

/****************************** begin: page footer ******************************/
.box_footer {
	width: 908px;
	height: 57px;
	padding-top: 30px;
	background: url(./images/shadow_bottom.png) no-repeat;	
}

.msg_copyRight {
	width: 894px;
	padding-top: 10px;
	margin-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
	color: #333333;
	border-top: 1px solid #CCCCCC;
}
/****************************** end: page footer ******************************/
.ADTSA {
	font-family: Verdana, Geneva, sans-serif;
}
.box_wrapper .box_center .box_contents .contents_left #emf-form table tr #td_element_field_7 h6 {
	font-family: Verdana, Geneva, sans-serif;
}
